package javaapplication23;

import java.util.Scanner;

public class javaapplication23 {
private static Scanner input = new Scanner(System.in);
public static void main(String[] args) {
int q;
int w;

System.out.println("Unesite poene u drugom krugu");
q = input.nextInt();
System.out.println("Unesite poene u trecem krugu");
w = input.nextInt();
if (q + w >= 256) {
System.out.println("0");
} else {
int e;

if (w >= q) {
e = 256 - w;
System.out.println(e);
} else {
e = 256 - w;
System.out.println(e);
}
}
}

}